.alumni-administrator .path-admin-people,
.user-page .path-admin-people{
  display: none;
}

.alumni-administrator .toolbar-drawer{
  background-color: #666666;
  height: 34px;
}

.view-people-alumnus .table-responsive,
.local-content .table-responsive{
  overflow-x: inherit!important;
}

#views-exposed-form-people-alumnus-page .views-exposed-widgets,
#views-exposed-form-local-content-page .views-exposed-widgets{
  background: #377dc2;
  padding: .5em 1em 0 0;
  color: #ffffff;
}

#views-exposed-form-people-alumnus-page .views-exposed-widgets #edit-submit-people-alumnus,
#views-exposed-form-local-content-page .views-exposed-widgets #edit-submit-local-content{
  margin-top: 1.8em;
}

#user-register-form .dropdown-menu{
  text-transform: inherit!important;
}

#views-exposed-form-local-content-page .title-locations-local{
  display: none;
}

/* Début Local content */

#local-content .add-content-local,
.view-people-alumnus .add-content-local{

  padding-left: 15px;
  background: transparent url(/themes/seven/images/add.png) no-repeat 0 center;
  line-height: 30px;
}

#local-content .view-content,
.view-people-alumnus .view-content{
  margin-top: 20px;
}

#local-content table,
.view-people-alumnus table{
  font-size: 13px;
  border: 1px solid #bebfb9;
}

#local-content thead,
.view-people-alumnus thead{
  font-size: 13px;
  border: 1px solid #bebfb9;
}

#local-content thead tr .views-field,
.view-people-alumnus thead tr .views-field{
  background-color: #dededef2!important;
  text-transform: uppercase;
}
/* Fin Local content */

/* Début Social link */

.content-social-link{
  font-size: 30px;
  text-align: left;
}

@media (max-width: 992px){
  .content-social-link{
    text-align: center;
    font-size: 26px;
  }
}


.social-link{
  padding: 0 5px;
}

.social-link:hover i{
  color: #1f5a95!important;
}

/* Fin Social link */

.management-team .view-header{
  clear: both;
}

/* .report-list{
  padding-left: 0;
} */

.only-uk{
  display: none;
}

.domain-uk-adl-test-dev-netsive-com .only-uk{
  display: block;
}

/* Style formulaire */

.group-details-access .panel-body .field-type-list-boolean #edit-profile-alumni-field-details-published-und{
  display: flex;
  flex-direction: column-reverse;
}

#user-profile-form .group-agreement .help-block{
  display: block!important;
}
